<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
  <head>
	<title><?php here_title(); ?></title>
	<link rel="shortcut icon" href="<?php here_themepath(); ?>/favicon.ico" type="image/x-icon">
	<link rel="alternate" type="application/rss+xml" title="RSS лента" href="<?php here_urlrss(); ?>">
	<?php here_metaredirect(); ?>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="keywords" content="<?php here_keywords(); ?>">
	<meta name="generator" content="<?php here_generator(); ?>">
	<meta name="description" content="<?php here_description(); ?>">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<link rel="stylesheet" href="<?php here_themepath(); ?>/style.css" type="text/css">
	<script type="text/javascript" src="<?php here_themepath(); ?>/js/prefixfree.min.js"></script>
	<script type="text/javascript" src="<?php here_themepath(); ?>/js/jquery.min.js"></script>
	<!--[if lt IE 9]>
        <script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
    <![endif]-->
</head>
<body>
	<div id="header">
		<h1><a href="<?php here_urlsite(); ?>">Логотип и девиз вашего сайта</a></h1>
		<div id="photo-credit">
		    Photo credit: <a href="https://www.flickr.com/photos/bensonkua/10659599205/">Benson Kua</a> / 
			<a href="http://foter.com/">Foter</a> / 
			<a href="http://creativecommons.org/licenses/by-sa/2.0/">Creative Commons Attribution-ShareAlike 2.0 Generic (CC BY-SA 2.0)</a>
		</div>
	</div>
	<div id="container">
        <div id="navigation">
	    <div id="menu">
		    <ul>
                <li><a href="<?php here_urlsite(); ?>"><span>Главная</span></a></li>
                <li><a href="<?php here_urlsite(); ?>/somepage.html"><span>Инструкция</span></a></li>
                <li class="has-sub"><a href="downloads.html"><span>Скачать</span></a>
                    <ul>
                        <li class="has-sub"><a href="#"><span>Подменю 1</span></a>
                            <ul>
                                <li><a href="#"><span>Субменю 1</span></a></li>
                                <li class="last"><a href="#"><span>Субменю 2</span></a></li>
                            </ul>
                        </li>
                        <li class="has-sub"><a href="#"><span>Подменю 2</span></a>
                            <ul>
                                <li><a href="#"><span>Субменю 3</span></a></li>
                                <li class="last"><a href="#"><span>Субменю 4</span></a></li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li><a href="faq.html"><span>F.A.Q.</span></a></li>
                <li class="last"><a href="contact.html"><span>Контакты</span></a></li>
            </ul>
        </div>
	    </div>
        <div id="wrapper">
            <div id="content">
                <div class="content">
				    <?php here_pagecontent(); ?>
				    <h2>Облака тэгов</h2>
					<div class="tag-link">
						<? here_list_tags(); ?>
					</div>
					<br>
				</div>
            </div>
			<div class="clear"></div>
        </div>
        <div id="side-right">
            <div class="side-right">
			    <h3>Аккаунт<h3>
			    <div class="log-form">
		            <div id="login">
					    <div id="login-content">
			                <?php here_login(); ?>							
		                </div>
				    </div>
			    </div>
				<h3>Самое популярное</h3>
			    <div class="side-right-content">
				    <ul><? here_top_news('news'); ?></ul>
				</div>
				<h3>Последние комментарии</h3>
				<div class="side-right-content">
				    <ul><? here_last_posts(); ?></ul>
				</div>
			</div>
        </div>
		<div class="clear"></div>
	    <div id="spacer"></div>
        <div id="footer">
			    <br>
				© <a href="<?php here_urlsite(); ?>" target="_blank">«Название вашего сайта»</a> 2014.  <a href="#" target="_blank">Важная информация</a> для клиентов.<br>
			    {CREDITS}  Дизайн: <a href="http://d-sign.name" target="_blank">D-Sign 2014</a> Тема: "<a href="http://d-sign.name/downloads.html" target="_blank">Deep Blue</a>"<br>
	    </div>
	</div>
</body>
</html>